﻿.asp-button {
    margin-top: 10px;
}

.input-field, .input-field:-webkit-autofill {
    width: inherit !important;
}

.matrix-size-container {
}

.matrix-by {
    font-size: 18px;
}

#ContentPlaceCalc_MatrixStyle {
    letter-spacing: 3px;
}

    #ContentPlaceCalc_MatrixStyle option {
        letter-spacing: 3px;
    }

.scrolled-container {
    padding-bottom: 10px;
    text-wrap-mode: nowrap;
}
